/* 导航 */
.Yd_navBox {
    display: none;
}

.navBox {
    width: 100%;

    .Nav_top {
        width: 100%;
        height: .9rem;
        position: absolute;
        top: .46rem;
        z-index: 10;
    }

    .Nav_top1 {
        width: 100%;
        height: .9rem;
        position: fixed;
        top: 0;
        z-index: 10;
        background-color: #fff;
        transform: scale(0.5s);
        z-index: 100;
    }

    .Nav_topContent {
        width: 16rem;
        margin: auto;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .Nav_topContent>img {
        width: 2rem;
        height: .6rem;
    }

    .navUl {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .navLi {
        height: 100%;
        line-height: .9rem;
    }

    .navLi:hover .navLi_Ul {
        display: block;
    }

    .navLi1:hover .navLi_Ul {
        display: block;
    }

    .navLi_Ul {
        display: none;
        width: auto !important;
        font-size: 0.22rem;
        background: #f5f5f5;
        position: absolute;
        top: .8rem;
        z-index: 999;
        padding: .2rem 0;
        box-shadow: 0px 6px 6px #ccc;
        text-align: center;
        max-height: 8rem;
        overflow: auto;
    }

    .navLi_Ul a {
        display: block;
        height: 0.72rem;
        line-height: 0.72rem;
        padding: 0 .4rem;
        font-size: .18rem;
        font-family: pb;
        color: #000;
        position: relative;
    }

    .navLi_Ul a:after {
        content: '';
        width: 0;
        height: .02rem;
        transition: all .3s;
        background: #cb0816;
        position: absolute;
        bottom: .15rem;
        left: 50%;
        transform: translateX(-50%);
    }

    .navLi_Ul div a:hover {
        font-family: pb;
        color: #cb0816;
    }

    .navLi_Ul div a:hover:after {
        width: 80%;
    }

    .navLi .navLi_a {
        font-size: .18rem;
        padding: .05rem .3rem;
        cursor: pointer;
        margin: 0 .1rem;
        color: #fff;
        position: relative;
        display: block;
    }

    .navLi .navLi_a:after {
        content: '';
        width: 0;
        height: .03rem;
        transition: all 0.3s;
        background: #cf1314;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -30%;
    }

    .navLi.on .navLi_a:after {
        width: 60% !important;
    }

    .navLi.on .navLi_a {
        color: #cf1314;
    }

    .Nav_topContent1 {
        width: 16rem;
        margin: auto;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .Nav_topContent1>img {
        width: 2rem;
        height: .6rem;
    }

    .navUl1 {
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .navLi1 {
        height: 100%;
        line-height: .9rem;
    }

    .navLi_a1 {
        font-size: .18rem;
        padding: .05rem .3rem;
        cursor: pointer;
        margin: 0 .1rem;
        color: #000;
        position: relative;
        display: block;
    }

    .navLi_a1:after {
        content: '';
        width: 0;
        height: .03rem;
        transition: all 0.3s;
        background: #cf1314;
        position: absolute;
        top: 0;
        left: 50%;
        margin-left: -30%;
    }

    .navLi1.on .navLi_a1:after {
        width: 60% !important;
    }

    .navLi1.on .navLi_a1 {
        color: #cf1314;
    }

    .Nav_header {
        position: absolute;
        top: 0;
        z-index: 10;
        width: 100%;
        height: .46rem;
        background: transparent;
        font-size: .15rem;
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
    }

    .Nav_headerContent {
        width: 16rem;
        height: 100%;
        margin: auto;
        display: flex;
        justify-content: right;
        align-items: center;
    }

    .headerContent_L {
        display: flex;
    }

    .headerContent_L a {
        color: rgba(255, 255, 255, 0.5);
        font-size: .16rem;
        margin-right: .4rem;
        display: flex;
    }

    .headerContent_L a img {
        width: .19rem;
        margin-right: .08rem;
    }

    .homeBox_mySwiper {
        position: relative;
        height: 100%;
    }

    .homeBox_mySwiper {
        background: #eee;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: .14rem;
        color: #000;
        margin: 0;
        padding: 0;
    }

    .homeBox_mySwiper .swiper {
        width: 100%;
        height: 100%;
    }

    .homeBox_mySwiper .swiper-pagination-bullet {
        width: .18rem;
        height: .18rem;
    }

    .homeBox_mySwiper .swiper-pagination-bullet-active {
        background: #cf1314;
    }
}

.productsBanner {
    height: 4rem;
    position: relative;
}

.productsBanner img {
    width: 100%;
    height: 100%;
}

.homeBox {
    width: 100%;
    height: 100%;
    position: relative;
}

.productsBox {
    overflow: hidden;
    background-color: #fff;
}

.products_P {
    margin: .3rem 0 .6rem;
}

.products_C {
    width: 16rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.products_CL {
    width: 28%;
}

/* yd产品列表 */
.yd_TopNav {
    display: none;
}

.products_CR {
    width: 69%;
}

.products_CLBox {
    width: 100%;
    padding-bottom: .3rem;
}

.products_title {
    cursor: pointer;
    font-family: pb;
    font-size: .36rem;
    color: #333;
    text-transform: uppercase;
}

.products_ul {
    margin-top: .3rem;
}

.products_ul li {
    margin: .13rem 0;
}

.products_ul li a {
    display: block;
    text-decoration: none;
    font-size: .16rem;
    color: #333;
    padding-left: .18rem;
    padding-top: .05rem;
    padding-bottom: .05rem;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    background: url("../img/links-icon2.png") no-repeat 0 .12rem;
}

.products_ul li:hover a {
    color: #cf1314;
}

.products_ul_U2 li a {
    background: url("../img/links-icon1.png") no-repeat 0 center;
    color: #666;
}

.products_title2 {
    font-size: .19rem;
}

.products_ul_U2 {
    margin-top: 0;
}

.products_ulBox {
    margin-top: .2rem;
}

.CL_form {
    margin-top: .3rem;
}

.CL_form p {
    font-size: .17rem;
    line-height: .22rem;
    color: #999;
    font-family: pr;
}

.infoform {
    margin-top: .2rem;
}

.CL_form input,
.CL_form textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .07rem;
    color: rgb(34, 34, 34);
    font-size: .16rem;
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
    border: 1px solid #dcdcdc;
    background: none;
    outline: none;
}

.CL_form input:focus,
.CL_form textarea:focus {
    border: 1px solid #cf1314;
}

.CL_form input {
    height: .45rem;
    line-height: .48rem;
    border-radius: .05rem;
}

.CL_form textarea {
    padding: .1rem .2rem;
    border-radius: .1rem;
}

.CL_form button {
    width: 2rem;
    margin-top: .2rem;
    height: .45rem;
    font-family: pb;
    line-height: .45rem;
    color: rgb(255, 255, 255);
    font-size: .18rem;
    text-align: center;
    cursor: pointer;
    background: #cf1314;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
    border-radius: .05rem;
}

.CL_form button:hover {
    opacity: 0.8;
}

.CR_UL {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.CR_UL li {
    width: 32%;
    height: 3.6rem;
    margin-right: .13rem;
}

.CR_UL_pic {
    width: 100%;
    overflow: hidden;
}

.CR_UL_pic img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.3s;
}

.CR_UL_msg {
    padding: .1rem .3rem .2rem .3rem;
    text-align: center;
    background: #fff;
    color: #333;
}

.CR_UL_msg p {
    font-size: .16rem;
    line-height: .24rem;
    overflow: hidden;
}

.CR_UL li a:hover .CR_UL_pic img {
    transform: scale(1.1);
}

.CR_UL li a:hover .CR_UL_msg {
    color: #cf1314;
}

.warper {
    display: none;
}

footer {
    background: #333;
}

.footer_C {
    width: 16rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.footer_B {
    background: #222;
    font-family: pr;
    font-size: .17rem;
    padding: .15rem;
    clear: both;
    text-align: center;
    color: rgba(204, 204, 204, 0.5);
}

footer h4 {
    color: #fff;
    font-size: .22rem;
    font-family: pb;
    margin-bottom: .18rem;
}

.footer_item1 {
    width: 40%;
    padding-top: .6rem;
}

.footer_item1 h4 {
    margin-left: 1.8rem;
}

.footer_ul {
    width: 100%;
    margin-bottom: .3rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

footer .footer_ul p {
    width: 50%;
    margin-bottom: .25rem;
    text-align: left;
}

footer .footer_ul p a {
    color: #ddd;
    font-size: .15rem;
    line-height: .35rem;
    display: block;
}

.footer_item2 {
    width: 32%;
    padding-top: .6rem;
}

.footer_item2 p {
    font-size: .17rem;
    color: rgb(204, 204, 204);
    line-height: .24rem;
    font-family: pr;
}

.item2_ULli {
    display: flex;
    align-items: center;
}

.item2_ULli P,
.item2_ULli a {
    font-size: .15rem;
    margin: .08rem 0;
    color: #ccc;
    display: block;
}

.item2_ULli a span {
    font-size: .18rem;
    font-family: pb;
    color: #cf1314;
}

.item2_ULli img {
    width: .25rem;
    height: .25rem;
    margin-right: .08rem;
}

.footer_item3 {
    width: 22%;
    background: #cf1314;
    padding: .38rem .28rem .8rem .28rem;
}


.footer_item3 input,
.footer_item3 textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .07rem;
    color: rgb(34, 34, 34);
    font-size: .16rem;
    background: rgb(255, 255, 255);
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
}

.footer_item3 input {
    height: .45rem;
    line-height: .48rem;
    border-radius: .5rem;
}

.footer_item3 textarea {
    padding: .2rem;
    border-radius: .1rem;
}

.footer_item3 button {
    width: 2rem;
    height: .45rem;
    line-height: .45rem;
    margin: .2rem auto 0;
    font-family: pr;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    font-size: .18rem;
    text-align: center;
    cursor: pointer;
    border-radius: .5rem;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
}

.footer_item3 button:hover {
    opacity: 0.9;
}